/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/
body{
	color: #5D5D5D !important;
	font: 14px/1.5 Arial !important;
}

p {
	text-align: justify;
}


a, a:focus, a:hover {
	text-decoration: none;
	color: #828282;
}

/* Diseño de cabecera */
#logo {
	margin-top: 0px;
	-webkit-transform: translate(10px, 20px);
	-moz-transform: translate(10px, 20px);
	-o-transform: translate(10px, 20px);
	-ms-transform: translate(10px, 20px);
	transform: translate(10px, 20px);
}

#logo img{
	height: 100px;
}

#header{
	padding-top: 10px;
}

/* Cabecera cuando está en scroll */
/*
.fixed #logo{
	position: absolute;
	left: -165px;
	top: -55px;
}
*/
.fixed #logo{
	position: relative;
}
/*

.fixed #logo img{
	height: 71px;
	margin-top: 12px;
}
*/

.fixed #logo img{
	margin-top: -41px;
	height: 63px;
}

#header.fixed {
    overflow: initial !important;
}

table tbody th {
	border-left: 0px solid !important;
}

@media (max-width: 959px) and (min-width: 768px){
	.fixed #logo img {
    	margin-top: -32px;
    	height: 47px;
	}

	.fixed #logo{
		margin-left: -20px !important;
	}

	#navigation li a {
		padding: 8px 8px !important;
	}
}

#header.fixed {
	padding: 18px 0px !important;
}



/* Título principal*/

.main{
	font-weight: 500;
}

.main + h2{
	font-weight: 300;
}

.main,
.main + h2{
	text-align: center;
}

/*

@media (max-width: 767px){
	#header.fixed {
		padding: 10px 0px !important;
	}

	.fixed #logo {
    	position: absolute;
    	left: -165px;
    	top: -36px;
	}
	.fixed #logo img {
	    height: 78px;
	}
}

*/

/*
.menu-container{
	margin-top: 5px;
}

*/

@media (max-width: 767px){
	.search-wrapper input[type="text"] {
	    margin: 0px 4px;
	    padding: 2px 5px;
	    font-size: 13px;
	    height: 34px;
	}
}

/* fin diseño de cabecera */



/* Bloque de partners o clientes */


.block-slider img, .clients-items img, .content-sponsor img {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;

  	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	transition: all 0.6s linear 0s;

   	height: 50px;
}

.content-ieee img{
	height: 80px;

	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;

  	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(0%);
	transition: all 0.6s linear 0s;
}
/*
.block-slider li:hover img{
	-webkit-filter: grayscale(0%);
	filter: none;
}
*/
.block-slider li:hover img, .clients-items img:hover, .content-ieee img:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	filter: none;
}

ul.clients-items li{
	width: auto;
	/* margin-right: 10%; */
	margin-right: 8%;
}

/*
ul.clients-items li:nth-child(4){
	margin-right: 0px !important;
}


ul.clients-items li:nth-child(1){
	margin-left: 2%;
}
*/

@media (max-width: 959px){
	ul.clients-items li{
		width: 50% !important;
		margin: 0px !important;
		text-align: center !important;
		margin-bottom: 30px !important;
	}
}

@media (max-width: 479px){
	ul.clients-items li{
		width: 100% !important;
		margin: 0px !important;
		text-align: center !important;
		margin-bottom: 30px !important;
	}

	.block-slider li img, .clients-items img {
		filter:alpha(opacity=100);
		-moz-opacity:1;
		-khtml-opacity: 1;
		opacity: 1;
		-webkit-filter: grayscale(0%);
		-moz-filter: grayscale(0%);
		filter: none;
	}
}

.content-sponsor .main{
	width: 300px;
	float: left;
}

.content-sponsor .other{
	width: 600px;
	float: left;
}

.content-sponsor .main, .content-sponsor .other, .content-sponsor .sixteen{
	padding: 10px;
}

.content-sponsor h4, .content-sponsor h3{
	margin: 0px !important;
	margin-bottom: 20px !important;
	text-align: left;
}

.content-sponsor .sixteen img{
	height: 60px;
}

.content-sponsor .sixteen{
	margin-left: 0px;
}

@media (max-width: 959px){

	.content-sponsor .main{
		width: 266px;
		float: left;
	}

	.content-sponsor .other{
		width: 500px;
		float: left;
	}

	.content-sponsor .other li{
		width: auto !important;
		margin-right: 30px !important;
	}
	.sixteen ul.clients-items li {
    	width: 31% !important;
    }
}

@media (max-width: 767px){

	.sixteen ul.clients-items li {
    	width: 50% !important;
    }
}

@media (max-width: 479px){


	.content-sponsor .main{
		width: 100%;
		float: none;
	}

	.content-sponsor .other{
		width: 100%;
		float: none;
	}

	.content-sponsor .other li{
		width: 100% !important;
		margin-right: 0px !important;
	}
	.sixteen ul.clients-items li {
    	width: 100% !important;
    }
}

/*
.content-sponsor .other li {
	width: 31% !important;
}
*/






/* fin de bloque de partners o clientes */



/* Diseño de footer */

footer {
	background-color: #f0f0f0 !important;
	box-shadow: 0px 2px 5px 0px rgba(115, 115, 115, 0.29) inset;
	/*
	background-image: url("../images/ISAMI_bg.png");
	background-repeat: no-repeat;
	*/
	background-image: url("../images/pattern.png");
	background-size: 258px auto;
	background-position: 60px 102px;
}

footer h2{
	color: #595959 !important;
}

footer p, footer a {
	color: rgba(89, 89, 89, 0.75) !important;
}

footer span{
	color: rgba(89, 89, 89, 0.60) !important;
}

footer .adjective {
    border-top: 1px solid rgba(70, 69, 69, 0.08) !important;
}

footer .widget_recent_entries ul li {
    border-top-color: rgba(70, 69, 69, 0.08) !important;
}

footer .copyright {
	background-image: url("../images/icons/favicon_BISITE.png");
	background-repeat: no-repeat;
    padding-left: 50px;
    background-size: 40px !important;
    padding: 10px 10px 10px 50px !important;
    font-size: 12px;
}
/*
@media(max-width: 1440px){
	footer {
		background-position: 0px 90px;
		background-size: 250px auto;
	}
}


@media(max-width: 1370px){
	footer {
		background-position: 9px 107px;
		background-size: 184px auto;
	}
}

@media(max-width: 1320px){
	footer {
		background-position: 19px 107px;
		background-size: 160px auto;
	}
}

@media(max-width: 1300px){
	footer {
		background-position: 19px 107px;
		background-size: 130px auto;
	}
}

@media(max-width: 1244px){
	footer {
	    background-position: 19px 139px;
    	background-size: 116px auto;
	}
}

@media(max-width: 1215px){
	footer {
	    background-position: 19px 139px;
    	background-size: 98px auto;
	}
}
@media(max-width: 1165px){
	footer {
	    background-image: none;
	}
}
*/

/* fin footer */



/* Diseño de tablas */
.content .contenidoNodo li {
	list-style: none;
	padding:10px;
	background-color: #F6F6F6;
	/* border-bottom: 1px solid #EBEBEB !important; */
}

.content .contenidoNodo ul{
	/*
	border-top: 1px solid #EBEBEB !important;
	border-left: 1px solid #EBEBEB !important;
	border-right: 1px solid #EBEBEB !important;
	*/
	margin-left: 0px;
	margin-bottom: 40px;
}

.content .contenidoNodo li:nth-child(2n+1){
	background-color: #E6E6E6;
}
/* fin diseño de tablas */


/* Diseño Call for Demonstrations*/
.img_ibm{
	padding: 30px;
}

/*.acc-container img {
	display: block;
	width: auto;
	margin: 10px;
	max-width: 300px;
}*/

.acc-container {
    padding-bottom: 10px;
    overflow: hidden;
}

.content-problems, .content-domains{
	width: 50%;
	float: left;
	margin-top: 30px;
	margin-bottom: 15px;
}

.clear{
	display: block;

}

.acc-container strong{
	display: block;
}

.acc-container{
	margin-left: 33px !important;
}

@media (min-width: 768px){
	.acc-container .eight.columns {
    	width: 430px !important;
	}
}

/*
.acc-container.list-important-dates li {
	list-style: none;
	padding:10px;
	background-color: #F6F6F6;
	/* border-bottom: 1px solid #EBEBEB !important; */
/*}

.acc-container.list-important-dates ul{
	/*
	border-top: 1px solid #EBEBEB !important;
	border-left: 1px solid #EBEBEB !important;
	border-right: 1px solid #EBEBEB !important;
	*/
/*	margin-left: 0px;
	margin-bottom: 40px;
}

.acc-container.list-important-dates li:nth-child(2n+1){
	background-color: #E6E6E6;
}
*/

/* fin de Call for Demonstrations */



/* Diseño de menú */
#navigation li a{
	padding: 8px 10px 8px;
}

#header.fixed #navigation li a {
    padding: 8px 6px;
}
/* fin de menú */



/* Diseño redes sociales */
.social-net{
	margin-left: 0px;
}

.social-net-header{
	float: right;
}

.social-net li, .social-net-header li{
	list-style: none;
	display: inline-block;
}

.social-net li a i, .social-net-header li a i{
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.social-net i, .social-net-header i{
	font-size: 20px;
	margin: 5px;
}

.social-net .facebook a:hover i{
	color: #3B5998;
}

.social-net .twitter a:hover i{
	color: #55ACEE;
}

.social-net .linkedin a:hover i{
	color: #287BBC ;
}

.social-net .google a:hover i{
	color: #D34836;
}

.social-net .vimeo a:hover i{
	color: #1AB7EA;
}

.social-net .youtube a:hover i{
	color: #E52D27;
}

.social-net .rss a:hover i{
	color: #FF6600;
}

.social-net-header i{
	color: #fff;
}

.social-net-header li a{
	background-color: #D4D4D4;
	margin-left: 2px;
	width: 30px;
	height: 30px;
	text-align: center;
	display: block;
}

.social-net-header .facebook a:hover{
	background-color: #3B5998;
}

.social-net-header .twitter a:hover{
	background-color: #55ACEE;
}

.social-net-header .linkedin a:hover{
	background-color: #287BBC ;
}

.social-net-header .google a:hover{
	background-color: #D34836;
}

.social-net-header .vimeo a:hover{
	background-color: #1AB7EA;
}

.social-net-header .youtube a:hover{
	background-color: #E52D27;
}

.social-net-header .rss a:hover{
	background-color: #FF6600;
}

@media (max-width: 767px){
	.social-net-header{
		float: none;
	}
}

/* fin redes sociales */

/* Aspecto Tablas*/

table{
	text-align: center;
}

table.full{
	width: 100%;
}

table.center{
	margin: 0 auto;
}

table caption{
	padding: 9px 15px;
	color: #FFF;
	font-weight: 400;
	background-color: #595959 !important;
	font-size: 18px;
	text-transform: uppercase;
}

table td{
	padding:10px;
	background-color: #F6F6F6;
}

table tr:nth-child(2n+1) td {
	background-color: #E6E6E6;
}

table th{
	padding:10px;
	background-color: rgba(89, 89, 89, 0.50);
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}

table tbody th{
	background-color: #F6F6F6;
	color: #595959;
	border-left:  1px solid rgba(89, 89, 89, 0.5);
}

table th[scope="row"]{
	text-align: left;
}

/* Diseño de local information */

#block-views-ajax-content-block img{
	max-width: auto !important;
	width: auto !important;
	margin-bottom: 10px;
}

#block-views-ajax-content-block #player{
	text-align: left !important;
	height: auto !important;
}
/* fin de local information */


/* contacto */
.contact {
	color: #595959;
}

.contact i{
	font-size: 15px;
}

/* fin contacto */

/* diseño de submissions */
hr.space{
	margin-bottom: 20px;
	margin-top: 20px;
 	border-top: 1px solid #ebebeb;
  	height: 1px;
  	border-bottom: 0px;
  	border-left: 0px;
  	border-right: 0px;
}

.submitting-paper{
	margin-top: 30px;
}

.divider-solid {
	height: 1px;
}

/* final de submissions  */



/* Diseño pricing tables */
.simple-pricing-table .column{
	width: 333px !important;
}


@media (max-width: 959px){
	.simple-pricing-table .column{
		width: 100% !important;
		margin-bottom: 30px;
	}
}

/* */

.container .simple-pricing-table .column.featured, .container .simple-pricing-table .column {
	box-shadow: none;
	border-right: 1px solid #fff;
}

.container .simple-pricing-table .column.featured, .container .simple-pricing-table .column:hover {
    z-index: 3;
    margin-top: 0px !important;
	box-shadow: none;
}

.simple-pricing-table.type-1 .column:hover .title {
    padding: 9px 15px !important;
}

.simple-pricing-table .column:hover .footer {
 	padding: 20px !important;
}

/* fin diseño princin tables*/


/* diseño de workshops */
.workshops a{
	display: inline-block;
	margin: 15px;

}

.workshops img{
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;

     -webkit-transform:scale(0.8); /* Safari and Chrome */
    -moz-transform:scale(0.8); /* Firefox */
    -ms-transform:scale(0.8); /* IE 9 */
    -o-transform:scale(0.8); /* Opera */
    transform:scale(0.8);
}

.workshops img:hover{
    -webkit-transform:scale(1); /* Safari and Chrome */
    -moz-transform:scale(1); /* Firefox */
    -ms-transform:scale(1); /* IE 9 */
    -o-transform:scale(1); /* Opera */
    transform:scale(1);
}

/* fin de workshops */

/* Blqque información de la home */

/*#block-block-7{
	display: inline-block;
}

#block-block-7 img{
	width: auto;
}

#block-block-7 {
	display: block;
}

#block-block-7 #tab3 p{
	width: 50%;
	float: left;
}

#block-block-7 #tab3 img{
	width: 100%;
}
#block-block-7 #tab3 ul{
width: 41%;
float: left;
margin: 0px;
padding-left: 26px;
}*/

/*#block-block-7 #tab3{
	letter-spacing: -0.5em;
}*/

#block-block-7 #tab3 h4{
	letter-spacing: normal;
}

#block-block-7 #tab3 > div{
	display: inline-block;
	vertical-align: top;
	width: 50%;
	letter-spacing: normal;
}

#block-block-7 #tab3 .awards{
	padding:0 5%;
	-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
			box-sizing:border-box;
}

#block-block-7 #tab3 .awards p{
	margin-left: 15px;
}

@media (max-width: 767px){
	#block-block-7 #tab3 img{
		width: 100% !important;
	}
}

@media (max-width: 959px){
	#block-block-7 li{
		width: 50%;
		float: left;
		border-left: 0px !important;
		border-right: 0px !important;

	}

	#block-block-7 li a{
		display: inline-block;
		width: 88%;
	}

	#block-block-7 li:last-child{
		width: 100%;
	}
}

@media (max-width: 767px){
	#block-block-7 li{
		width: 100%;
		float: none;
	}


}

/*#block-block-7 #tab5 img{
	padding-right: 20px;
	padding-bottom: 20px;
	float: left;
}

#block-block-7 #tab5 p{
}*/
/* fin del bloque de información de la home */


/* diseño header */
#block-block-4{
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
    margin-top: -142px;
    z-index: 2 !important;
    position: absolute;
    width: 100%;
    background: rgba(255, 255, 255, 0.73);
}
#block-block-4 h2{
	margin: 10px;
	font-weight: 200 !important;
}

#block-block-4  h1{
	font-weight: 400;
}

@media(max-width: 1150px){
	#block-block-4 h1{
		font-size: 23px !important;
	}

	#block-block-4 h2{
		font-size: 20px !important;
	}
	#block-block-4{
		margin-top: -138px;
	}
}


@media(max-width: 993px){
	#block-block-4{
		margin-top: -163px;
	}
}

@media(max-width: 768px){
		#block-block-4 h1{
		font-size: 24px !important;
	}

	#block-block-4 h2{
		font-size: 20px !important;
	}
}

@media(max-width: 650px){
	#block-block-4 h1{
		font-size: 20px !important;
	}

	#block-block-4 h2{
		font-size: 16px !important;
	}

	#block-block-4 {
    	margin-top: -155px;
	}
}

@media(max-width: 599px){
	#block-block-4{
		position: relative;
		margin-top: 0px;
		background-color: #EFEFEF;
		margin-bottom: 30px;
		margin-top: 20px !important;
		height: auto !important;
	}

	#block-block-4 h1{
		display: inline-block;
	}

	#block-md-slider-front{
		display: none;
	}
}

@media(max-width: 369px){
	#block-block-4 h2{
		font-size: 20px;
	}
}
/* fin diseño header  */

/*
	Figures
*/

.figure{
    margin: 30px auto;
    text-align: center;
}

.figure > *{
   text-align:center;
}

.figure.figure-horizontal > *{
	display:inline-block;
    vertical-align:middle;
}

.figure.figure-horizontal .photo{
    width:30%;
}

.figure.figure-horizontal .desc{
   width:45%;
}

.figure.figure-vertical > *{
	display: block;
	width: 100%;
}



/*helper para centrar botones*/
.button-center{
	display: block;
	width: 25%;
	margin: 15px auto;
}

/* helper para centrar imagenes*/

.img-block{
	display: block;
	margin: 15px auto;
	text-align: center;
}
/* */


/* tipografía contacto y footer */
.contact, footer p, footer a {
	font-size: 12px !important;
	color: rgba(89, 89, 89, 0.9) !important;
}

h1{
	font-size: 28px !important;
}

.acc-box h2 a, h2 {
	font-size: 24px !important;
	font-weight: 400 !important;
}

.acc-box h2{
	font-size: 0px !important;
	cursor: pointer;
}

.acc-box h2 a {
	text-transform: uppercase;
}

h3 {
    font-size: 20px !important;
	font-weight: 400 !important;
}

h4 {
    font-size: 18px !important;
	font-weight: 400 !important;
}


h5 {
    font-size: 16px !important;
	font-weight: 400 !important;
}

h6 {
    font-size: 14px !important;
	font-weight: 400 !important;
}

.acc-trigger:hover a, .acc-trigger.active a {
    color: #595959;
}





/* fin de tipografía contacto y footer */

/* video de sevilla */

#node-49 iframe, .sevilla iframe{
 max-width: 600px !important;
 max-height: 400px;
width: 100%;
height: 400px;
margin-top: 10px;
margin-bottom: 20px;
}

#node-49 .field-item.even, .sevilla{
	text-align: center;
}
#node-49 .field-item.even p,#node-49 .field-item.even h2,  .sevilla p,.sevilla h2{
	text-align: left;
}


#node-49 img, .sevilla img {
	max-width: 63%;
	margin-top: 10px;
	margin-bottom: 20px;
}

.sevilla img{
	max-width: 90%;
}

@media (max-width: 768px){
	#node-49 iframe, 	.sevilla iframe{
		height: 278px;
	}

	#node-49 img , .sevilla img {
		max-width: 100%;
	}

}

@media (max-width: 479px){
	#node-49 iframe , .sevilla iframe{
		height: 195px;
	}

}

/* fin de video de sevilla */



.img-block-core {
	padding: 10px;
	border: 1px dashed #595959;
    text-align: center;
}

.img-block-core img {
	max-width: 170px;
}

@media(max-width: 949px){

	.img-block-core img {
		max-width: 100%;
	}


}
@media(max-width: 767px){

	.acc-container{
		margin-left: 0px !important;
	}
}

#node-65 .eigth {
	width: 460px !important;
}

.page-header h1{
	/* color: #595959; */
	color: #F39200;
	font-weight: 400;
}

#breadcrumbs a {
	color: #B3B3B3;
}


.block ul.list-type2 li p{
	font-size: 14px;
	margin: 0px;
	/* margin-left:20px; */
}

.block ul.list-type2 li p:nth-child(2){
	font-size: 14px;
	/* margin: 0px !important; */
	/* margin-left: 30px !important; */
}


  .collocated-events .detail-box {
    min-height: 200px;
  }

  .isami{
    height: 116px;
  }

  .collocated-events img{
    margin-top: 55px;
  }

  .detail-box.defaultState .transform {
      background-color: #f2f2f2 !important;
  }

  .detail-box .transform{
      background-color: #f2f2f2 !important;

  }

  .detail-box.defaultState h5{
  	color: #595959;
  }

.detail-box h5{
  	color: #595959;
  	position: absolute;
	text-align: center;
	top: 188px;
	width: 100%;
  }

  #site-slogan{
	float: left;
	display: inline;
	margin-top: 98px;
	color: #AAA;
	margin-left: 24px;
	font-size: 16px;
  }

  #header .twelve{
	margin-top: -20px;
	margin-bottom: 10px;
  }

  #block-block-3{
  	margin-top: 2px;
  }

  #header.fixed .twelve{
  	display: none;
  }

  .detail-box .dcai{
  	margin-top: 80px;
  }

.detail-box .pacbb{
  	margin-top: 70px;
}

.detail-box .mis4tel{
	margin-top: 93px;
}


  @media (max-width: 767px){
  	  #site-slogan{
  	  	margin: 0px !important;
  	  }
  }

.fondo_logos td{
	background-color: transparent;

}

.awards hr{
  border: 0px !important;
  border-top: 1px solid #f2f2f2 !important;
  height: 0px;
}

table.committee {
	width: 100%;
	margin-bottom: 40px;
}

table.committee img{
	width: 90px !important;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	transition: all 0.6s linear 0s;
}

table.committee tr:nth-child(2n+1) td, table.committee tr td{
	background-color: #fff !important;
}

table.committee td p{
	vertical-align: top;
	text-align: left !important;
	margin-top: 15px !important;
	font-style: italic !important;
}

table.committee td p b{
	font-style: normal !important;
}

table.committee th h3{
	margin: 0px !important;
	text-align: left;
	color: white;
}

table.committee td{
	padding: 10px !important;
	vertical-align: top !important;
}

table.committee td p{
	margin: 0px;
}

table.committee tr{
	border-bottom: 1px solid #f2f2f2;
	padding: 10px;

}


/*table.fondo_logos tr:nth-child(2n+1) td, table.fondo_logos  tr td{
	background-color: transparent !important;
}*/


footer .adjective {
    border-top: 0px solid rgba(70, 69, 69, 0.08) !important;
    padding-top: 0px;
}

/*Estilos Footer para sponsors*/

footer img{
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
  	-webkit-filter: grayscale(1);
  	filter: grayscale(1);
	transition: all 0.6s linear 0s;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	/*max-width: 70% !important;
	width: 60% !important;
	height: auto;*/
}

footer img:hover{
	-webkit-filter: grayscale(70%);
	filter:grayscale(70%);
}

footer .row{
	border-bottom: 1px solid rgba(70, 69, 69, 0.08);
}

footer .row:nth-child(1){
	padding-bottom: 10px;
}

footer .row:nth-child(2){
	padding-bottom: 30px;
}


.logos.organizing {
	width: 100%;
	margin-top: 50px;
}


.logos.organizing img{
    max-width: 80px;
    margin-top: 0px;
    width: auto;
    vertical-align: middle;
}


.porto {
	float: left;
	text-align: center;
}

.porto img{
	max-width: 180px !important;
	max-width: 100px;
    margin-top: 0px;
    width: auto;
    vertical-align: middle;
}



/*table.fondo_logos {
    border-bottom: 1px solid rgba(70, 69, 69, 0.08) !important;
    margin-bottom: 20px;
    vertical-align: middle;
}

table.fondo_logos img{
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
  	-webkit-filter: grayscale(1);
  	filter: grayscale(1);
	transition: all 0.6s linear 0s;

	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;

	max-width: 70% !important;
	width: 60% !important;
	height: auto;
}

@media (max-width: 767px){
	table.fondo_logos img{
		width: 70% !important;
	}

	table.fondo_logos td{
		padding: 0px !important;
	}
}

table.fondo_logos td{
	width: 25% !important;
	vertical-align: bottom;
}

table.fondo_logos h4{
	margin-bottom: 0px;
}

table.fondo_logos .telefonica{
	vertical-align: top;
}


@media (max-width: 767px){
	table.fondo_logos td{
		width: 50% !important;
		float: left;
	}

	table.fondo_logos td.insa, table.fondo_logos td.indra{
		float: right;
	}

	table.fondo_logos td.ibm{
		width: 100% !important;
	}

	table.fondo_logos td.insa{
		width: 100% !important;
	}

	table.fondo_logos td.indra img{
		margin-top: 20px;
	}

	table.fondo_logos td.insa .img-block{
		text-align: left;
	}

	table.fondo_logos td.ibm img {
		max-width: 150px !important;
		margin-left: 20px;
	}

	table.fondo_logos td.ibm .img-block{
		text-align: left;
	}

	table.fondo_logos img {
		max-width: 200px !important;
		width: 90% !important;
	}
}


@media (max-width: 479px){
	table.fondo_logos td{
		width: 100% !important;
		float: left;
	}

	table.fondo_logos td h4, table.fondo_logos td a{
		text-align: center !important;
	}

	table.fondo_logos td img {
		margin-left: 0px;
	}
}*/



#footer{
	padding-bottom: 0px;
}


.contact a {
	color: #F39200 !important;
}

#back-top, .button.biscuit{
	background-color: #F39200 !important;
}


#back-top:hover, .button.biscuit:hover{
	background-color: #918F89 !important;
	color: #fff;
}


#content{
	min-height: 468px;
}

#tab1 .eight.columns{
	width: 435px !important;
	margin-bottom: 20px;
}

.tabs-container{
	height: auto !important;
}

.content-tabs.custom hr{
	height: 1px;
	border: 0px;
	border-top: 1px solid rgba(204, 204, 204, 0.35) ;
	margin-top: 30px;
	margin-bottom: 30px;
}

.tracks h6{
	font-weight: bold !important;
	color: #5A5A5A  !important;
}

.tracks .content-text{
	min-height: 80px;
}


@media (max-width: 959px){
	.tracks .content-text{
		min-height: 95px;
	}
}


@media (max-width: 767px){
	.tracks .content-text{
		min-height: 0px;
	}
}




.program-committee ul{
	list-style: none;
}

.program-committee li{
	padding: 6px;
	padding-left: 20px;
}

.program-committee li:nth-child(2n+1){
	background-color: #f2f2f2;
}

.list-sidebar p:nth-child(1){
	line-height: 13px;
}

.list-sidebar p:nth-child(2) {
    margin-left: 23px !important;
    color: #828282;
}

.list-sidebar strong{
	font-weight: normal;
}

.list-call{
	list-style: decimal;
}

.list-call li {
	padding-top: 3px;
	padding-bottom: 3px;
}


.call-for-award ol { counter-reset: item; }
.call-for-award ol li { display: block; padding-top: 4px; padding-bottom: 4px; }
.call-for-award ol li:before { content: counters(item, ".") ". "; counter-increment: item; font-weight: bold; }



sup{
	font-weight: bold;
	font-size: 17px;
}


@media(max-width: 767px){
	#block-views-ajax-content-block section{
		margin-top: 30px;
	}
	#block-views-ajax-content-block ul{
		margin-left: 0px !important;
	}
}


ul.list [class^="icon-"].icon-chevron-right::before, ul.list [class*=" icon-"].icon-chevron-right::before {
    color: #595959;
    font-size: 6px;
    vertical-align: middle;
}


.acc-container ul.list [class^="icon-"].icon-chevron-right::before, .acc-container ul.list [class*=" icon-"].icon-chevron-right::before {
    vertical-align: middle;
}





/* 15082 */






footer p{
    margin-left: 1px !important;
}

table.fondo_logos img.small{
	max-width: 150px !important;
}

table.fondo_logos img.large{
	width: 500px !important;
	max-width: 500px !important;
}

@media (max-width: 959px){
	table.fondo_logos img.large{
		width: 500px !important;
	}
}


@media (max-width: 768px){

	table.fondo_logos.ieee td{
		width: 100% !important;
	}
	table.fondo_logos img.large{
		max-width: 330px !important;
	}
}



@media (max-width: 479px){
	table.fondo_logos img.large{
		max-width: 250px !important;
	}
}

#block-block-4 {
    padding-bottom: 23px;
}

#block-block-4  h1{
	font-size: 25px !important;
}

@media (max-width: 1160px) and (min-width: 531px) {
	#block-block-4  h1{
		font-size: 23px !important;
	}

	#block-block-4 {
		margin-top: -135px;
	}
}

@media (max-width: 992px) and (min-width: 531px){
	#block-block-4 {
		margin-top: -132px;
	}
	#block-block-4  h1{
		font-size: 22px !important;
	}
}

@media (max-width: 768px) and (min-width: 531px){
	#block-block-4 h2 {
    	font-size: 18px !important;
	}

	#block-block-4 {
    	margin-top: -130px;
	}
}


@media (max-width: 705px) and (min-width: 531px){
	#block-block-4 {
    	margin-top: -140px;
	}
}

.content-tabs {
	width: 99%;
}

.menu-container {
    margin-top: 40px;
}

.detail-box {
	padding: 0px !important;
}

.detail-entry{
	padding: 0px 25px 20px;
}

.collocated-events h4 {
	font-size: 15px !important;
	width: 100% !important;
}

.btn-special-issues i{
	color: white !important;
	font-size: 17px !important;
	margin-right: 10px !important;
}


.btn-special-issues{
	background-color: #F39200 !important;
}


.btn-special-issues:hover {
	background-color: #3E3E40 !important;
}

header.fixed .logo img{
	display: none;
}

header.fixed .four.columns{
	display: none;
}

.ppal-logo{
	margin-left: 90px !important;
	margin-top: 29px !important;
	width: 105px !important;
	height: auto !important;
}

.pre_logo {
	width: 200px !important;
	height: auto !important;
	max-width: 200px !important;
}

#block-block-3 {
    margin-top: 28px;
}

header.fixed #logo img {
    margin-left: 0px !important;
    margin-top: -41px !important;
}

header.fixed .pre_logo {
	display: none;
}

.collocated-events p, .collocated-events h4{
	position: absolute;
	bottom: 0px;
	color: #828282 !important;
}

.collocated-events .defaultState p, .collocated-events .defaultState h4{
	color: #828282;
	z-index: 999;
}

.isami {
	margin-top: 21px !important;

}

.dcai {
	margin-top: 72px !important;
}

header.fixed .six.columns{
	display: none;
}

/*
header {
	background-color: #DCF3F2 !important;
	border-bottom: 3px solid rgb(4, 97, 89);
}

.menu-container{
	border: 0px solid transparent !important;
}

#navigation li a {
	border: 0px solid transparent !important;
	color: #046159 !important;
}


#navigation li a.active-trail, #navigation li a:focus {
	color: #fff !important;
}

#navigation li a:hover {
	background-color: rgba(204, 204, 204, 0.24) !important;
	color: #046159;
}


.md-slide-wrap {
	margin-top: 0px !important;
}


*/

.md-slide-wrap {
    margin-top: 0px;
}

.menu-container {
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    margin-top: 10px;
}

.menu-container  li a{
	border:  0px solid !important;
	color: #717274 !important;
}

.menu-container  li a:hover, .menu-container  li.hover > a, .navigation > div > ul > li.current-menu-item > a{
	color: #fff !important;
}

#block-block-22{
	width: 100%;
	position: relative;
	top: -40px;
	z-index: 1;
	height: 32px;
	margin-bottom: -32px;
	border-top: 3px solid #F39200;
}

.navigation > div > ul > li {
    z-index: 999;
}

header#header .menu > ul > li > a {
	border-top: 3px solid #fff !important;
}

header#header .menu > ul > li > a:hover, header#header .menu > ul > li.hover > a, header#header .menu > ul > li > a.active {
	border-top: 3px solid #F39200 !important;
}



/*
header#header .menu > ul > li.current-menu-item > a,header#header .menu > ul > li > a:hover  {
    background-color: rgba(255, 255, 255, 0.20) !important;
}

header#header.fixed .menu > ul > li.current-menu-item > a, header#header.fixed .menu > ul > li > a:hover  {
	background-color: #F39200 !important;
}


header#header.fixed .menu > ul:nth-child(1) > li > a {
	color: #F39200 !important;
}

header#header .menu > ul:nth-child(1) > li > a, header#header.fixed .menu > ul:nth-child(1) > li > a:hover, header#header.fixed .menu > ul:nth-child(1) > li.hover > a:nth-child(1) {
	color: #fff !important;
}


header#header.fixed .menu > ul > li > a.active {
	color: #fff !important;
}
*/
@media (max-width: 767px){
	#block-block-22{
		display: none;
	}
}

.acc-container .sixteen.columns {
    max-width: 98% !important;
}

.img-block.ibm img{
	width: 150px;
}


.img-block.indra img{
	width: 160px;
}



/* Tracks */
.main-track h2{
	margin-top: 25px;
	width: 100%;
	display: inline-block;
}

.main-track .special-topic{
	text-align: center;
	border-bottom: 2px solid rgb(2, 127, 144);
	padding-bottom: 20px;
	margin-top: 0px;
}

.container .five.columns {
    width: 218px;
}

#block-views-portfolio-block-block h6{
	text-align: left;
}



.tracks li {
	height: 45px;
	background: transparent url("../images/paams-li.png") no-repeat scroll left center / 35px auto;
	list-style: outside none none;
	padding-left: 40px;
	line-height: 30px;
	display: inline-block;
	width: 100%;
	padding-top: 11px;
}


.tracks li:hover{
	background: transparent url("../images/paams-li-hover.png") no-repeat scroll left center / 35px auto;
}


.tracks li a{
	font-weight: bold;
	margin-left: -35px;
	padding-left: 35px;
}


.tracks li:hover a{
		color: rgb(2, 127, 144);
}


/* NAVIGATION  */



/*----------------------------
	The Navigation Menu
-----------------------------*/
#colorNav > ul{
	text-align: right;
}
#colorNav > ul > li{ /* will style only the top level li */
	list-style: none;
	display: inline-block;
	line-height: 1;
	margin: 1px;
	border-radius: 3px;
	position:relative;
}

#colorNav li ul{
	position:absolute;
	list-style:none;
	text-align:center;
	/* This is important for the show/hide CSS animation */
	max-height:0px;
	/* overflow:hidden;  */
	z-index: 99999;

	width: 60%;
	max-height: 0px;
	right: 5%;

	opacity: 0;
	visibility: hidden;
   transition: opacity 0.25s ease-in-out;
   -moz-transition: opacity 0.25s ease-in-out;
   -webkit-transition: opacity 0.25s ease-in-out;

   	max-height: 100%;
    overflow: auto;
}




#colorNav li ul li:first-child:before{ /* the pointer tip */
	content:'';
	position:absolute;
	width:1px;
	height:1px;
	left:90%;
	top:-10px;
	margin-left:-5px;
	z-index: 99999;
}

/* This will trigger the CSS */
/* transition animation on hover */

#colorNav li:hover ul{
	max-height:900px; /* Increase when adding more dropdown items */
	position: fixed;
	background-color: rgba(255, 255, 255, 0.93);
	border: 3px solid #F39200;
	opacity: 1;
	visibility: visible;


}
#colorNav .figure.figure-horizontal .desc {
    width: 60%;
    text-align: left;
    margin-top: 20px;
    padding-left: 4%;
}

#colorNav li ul li {
	width: 45%;
	float: left;
	padding: 2%;
}

#colorNav li ul li:nth-child(2n+1){
	border-right: 1px solid #ccc;
}

#colorNav figure{
	width: 100%;
	display: inline-block;
	margin: 0px;
	margin-top: 30px;
}

#colorNav figcaption, #colorNav figure a{
	float: left;
}

#colorNav a.button{
	margin-bottom: 0px;
}
/*----------------------------
	The Navigation E
-----------------------------*/

#logo {
	margin-bottom: 40px;
}

.tracks li {
	height: 41px;
	background: transparent url("../images/isami-li.png") no-repeat scroll left center / 35px auto;
	list-style: outside none none;
	padding-left: 40px;
	line-height: 30px;
	display: inline-block;
	width: 100%;
	padding-top: 11px;
	transition: all 0.6s linear 0s;
}


.tracks li:hover{
	background: transparent url("../images/isami-li-hover.png") no-repeat scroll left center / 35px auto;
}


.tracks li a{
	font-weight: bold;
	margin-left: -30px;
	padding-left: 40px;
}


.tracks li:hover a{
		color: #F39200;
}



.button.virid {
    background-color: #F39200;
    color: #fff;
}

.button.virid:hover {
    color: #fff;
}

.team-entry{
	text-align: center;
	padding-bottom: 0px;
	margin-top: 35px;
}

.team-entry .fadein{
	display: inline;
}


.team-member {
	max-width: 28% !important;
}

@media (min-width: 768px){
	.team-member {
		margin-bottom: 100px;
		width: 31% !important;
	}
}



@media (max-width: 767px){
	.job-title {
		height: 33px;
	}
}


#node-96 {
	background-color: transparent;
}

#node-96 .sixteen{
	border-bottom: 1px solid #F39200;
}

#node-96 .twelve{
	max-width: 680px !important;
}

@media (max-width: 959px) and (min-width: 768px) {
	.res{
		width: 60% !important;
		float: right !important;
	}
}

@media (max-width: 767px){
	#colorNav > ul {
		text-align: center !important;
	}

	.res{
		width: 100% !important;
	}

	.res strong{
		display: inline-block;
	}

}




/*menus*/

.navbar-collapse ul{
	list-style: none;
}

.navbar-collapse li {
	padding: 10px; 
}

.navbar-collapse a{
	width: 100%;
    text-align: left;
    display: inline-block;
    color: #888888;
    text-decoration: none;
}


.navbar-collapse a:focus, .navbar-collapse a:hover{
	text-decoration: none;
}

.navbar-collapse > ul > li {
	border-bottom: 1px dashed #ddd;
}

.navbar-collapse > ul > li ul {
	margin-left: 15px;
	border-left: 2px solid;
}

.navbar-collapse > ul > li > ul li > ul{
	display: none;
}

@media(min-width: 768px){
	.navbar.navbar-default{
		display: none;
	}
}

@media (max-width: 767px){
	#main-navigation{
		display: none; 
	}

	.navbar.navbar-default{
		position: relative !important;
		min-height: 50px !important;
		margin-bottom: -30px !important;
		border: 0px solid transparent !important;
	}
}

.responsive-nav {
	display: none !important;
}

.content-congress {
	margin: 0px;
}

.content-congress .congress{
  height: 10px;
  margin: 0px !important;
}

.content-congress .dcai {
  background-color: #fde8e2;
}

.content-congress .isami {
  background-color: #fff1de;
}

.content-congress .pacbb {
  background-color: #eefce8;
}

.content-congress .mis4tel {
  background-color: #d8eaea;
}

.content-congress .paams{
  background-color: #deeef0;
}

footer{
  	box-shadow: 0px 0px 0px 0px transparent inset;
	background-color: #fff1de !important;
	background-image: none;
}

.cont-pa{
	display: inline-block;
}

#block-block-21 .cont-pa:nth-child(1){
	border-bottom: 1px solid rgba(70,69,69,0.08);
	margin-bottom: 15px;
	padding-bottom: 15px;
	width: 100%;
}



#block-block-21 .cont-pa:nth-child(2) .logos img{
	max-height: 100px;
	width: auto !important;
}

#block-block-21 .cont-pa:nth-child(3){
	border-top: 1px solid rgba(70,69,69,0.08);
	margin-top: 15px;
	padding-top: 15px;
	margin-bottom: 30px;
}



@media (max-width: 991px){
	.img-block{
		display: inline;
		margin: 15px auto;
		text-align: left;
	}

	#block-block-21 .cont-pa:nth-child(1) .logos img{
		width: 120px !important;
		margin: 10px;
	}
}

@media (max-width: 767px){
	.porto {
		float: none !important;
	}
}


#footer .content {
    overflow: hidden;
}

.breadcrumb{
	background-color: transparent;
    margin-bottom: 0px;
    list-style: none;
    border-radius: 0px;
    padding-left: 0px;
}

.sevilla p{
	text-align: justify;
}

.sevilla img {
	max-width: 100%;
}


.navigation ul ul {
	position: absolute;
}

.navigation ul ul ul {
	position: absolute;
}

.support a {
	text-align: center;
}


/* LOGO RESPONSIVE */ 

@media (max-width: 767px){
	header#header {
		display: inline-block;
		width: 100%;
	}

	#header .twelve {
	    margin-top: 10px;
	    margin-bottom: 0;
	}
}

/* END LOGO RESPONSIVE */

.tracks .five.columns {
  width:200px !important;
}

.container .five.columns {
    width: 210px;
}



.accommodation hr {
	border: 0px !important; 
	border-top: 1px solid #f2f2f2 !important; 
	height: 0px;
}

.uppercase {
	text-transform: uppercase;
}


.venue .desc {
	width: 55% !important;
	text-align: left;
	margin-left: 30px;
}



.social-network {
	margin-bottom: 10px !important;
}

.social-network li{
	display: inline;
}

.social-network li a:hover {
	opacity: 0.9;
}

.social-network li a i{
    background-color: #F39200;
    color: #fff;
    border-radius: 50%;
	padding: 10px;
    width: 30px;
    height: 30px;
    padding-top: 8px;
    padding-left: 8px;
}

.social-network li a i.fa-facebook {
	font-size: 17px;
	line-height: 13px;
}

.vcard p.contact {
	padding-left: 0px;
}


/* */ 



.dialog-images .col-md-4{
	cursor: pointer;
}

.dialog-images .col-md-4:hover{
	opacity: 0.9;
}

.modal-body {
	display: inline-block;
}

.info-detail {
	padding: 10px;
    display: inline-block;
    text-align: center;
    width: 100%;
    background: #d4e9ec;
    color: #027f90;
}

.inline {
	display: inline;
}

.subinfo {
	border: 1px solid #d4e9ec;
	padding: 15px;
    margin-top: -18px;
}

.lo3 img {
    max-width: 100% !important;
}

.topics.six {
	width: 313px !important;
}

.local-information li a {
    display: block;
    padding: 11px 30px 11px 10px;
    border-top: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    color: #383838;
    -webkit-transition: none;
    transition: none;
}

.local-information ul .current a,  .local-information ul a:hover {
	background-color: #F39200 !important;
	color: white;
}

.local-information #sidebar ul {
    margin: 0;
    list-style: none;
    margin-bottom: 20px;
    border-bottom: 1px solid #ebebeb;
}

#sidebar {
	text-align: left;
}

.local-information .figure > * {
	text-align: left;
	padding-left: 20px; 
}

.image-center {
	text-align: center;
}

.image-center  img{
	margin:auto;
}

h2.text-left {
    display: inline-block;
    width: 100%;
}


#block-block-4 .main-title {
	font-weight: 500 !important;
}



.info-author {
	margin-top: -400px;
	display: inline-block;
}

.container {
	width: 992px;
}





.region-before-content-no-wrap {
	position: relative;
}

#block-block-29 {
	padding: 10px;
	margin-bottom: -63px;
	z-index: 9;

	position: absolute;
    top: 15px;
    right: 15px;
}

@media (max-width: 767px) {
	#block-block-29 {
		position: relative;
		top: auto;
		right: auto;
		margin-bottom: 0;
	}
}


#block-block-29 * {
	color: #fff;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0;

	
}

#block-block-29 p a {
background-color: #d24f4f;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	padding: 10px;
	display: inline-block;
}


/* responsive */

@media (max-width: 1006px) {
	#after-content {
	    padding: 30px;
    	max-width: 100%;
	}

	.sixteen.columns {
		max-width: 100%;
	}

	.container {
	    width: 970px;
		max-width: 100%;
    	margin: auto;
	}

	#content .container {
		max-width: 90%;
	}

	.twelve.columns {
		width: 70% !important;
		margin: 0 !important;
		padding: 15px;
	}

	.region-header-right .four.columns {
		width: 30% !important;
		margin: 0 !important;
		padding: 15px;
		float: right;
	}
}

@media (max-width: 959px) {
	/* margin header award + contact */
	#block-block-3 .four.res{
		margin-right: 0 !important;
		margin-left: 0 !important;
	}

	/* column sixteen  */
	header .sixteen, footer .sixteen {
		width: 100% !important;
		margin: 0 !important;
	}

	/* logos footer */
	#block-block-21 .cont-pa:nth-child(1) .logos img {
        max-width: 120px !important;
    	margin: 10px ;
    	max-height: 80px !important;
    	width: auto !important;
	}
}


@media (max-width: 880px) {
	/* border-top nav */
	#navigation {
		border-top: 3px solid #f39200; 
		width: 100%;
	}

	/* border top menu */
	#block-block-23 {
		border-top: none;
	}

	/* navbar width */
	#navigation li a {
		padding: 8px 7px !important;
	}

	/* topisc */
	#node-113 .eight {
		width: 100% !important;
	}

	#sidebar p {
		text-align: left;
	}
}

@media (max-width: 852px) {
	#navigation li a {
		padding: 8px 6px !important;
	}
}

@media (max-width: 837px) {
	#navigation li a {
		font-size: 11px;
	}

	#header .five, #header .twelve {
		width: 50% !important;
		float: left;
		margin: 0;
	}

	#block-block-3 .four.res {
	    width: 50% !important;
	}
}

@media (max-width: 779px) {
	#navigation li a {
		padding: 8px 5px !important;
	}
}

@media (max-width: 767px) {
	#block-block-4 {
	    margin-top: 0 !important;
    	background-color: #cfcfcf;
	}

	#main, #sidebar, .eleven {
		width: 100% !important;
	}

	#sidebar {
	    margin-top: 30px;
    	border-top: 2px solid #ccc;
    	padding-top: 30px;
	}

	.img-big-block {
	    margin: auto;
    	text-align: center;
    	width: 100%;
    	display: inline-block;
	}

	article.tracks a {
		min-height: 270px !important;
	}

	#block-views-portfolio-block-block {
		margin-bottom: 30px;
	}

	#colorNav {
		display: none;
	}

	#header .seven, #header .nine {
		width: 96%;
	}

	#header .nine .five {
		width: 100%;
		float: none !important;
	}

	#header .contact {
		width: 100%;
		text-align:center;
	}

	.photo-awards .eight {
		border: none !important;
		padding-left: 0 !important;
	}

	.team-member {
		display: none !important;
	}

	#node-96 .sixteen, #node-96 .four, #node-96 .twelve,
	#node-105 .sixteen, #node-105 .four, #node-105 .twelve,
	#node-130 .sixteen, #node-130 .four, #node-130 .twelve {
		width: 100% !important;
	}

	.collocated-events .four.columns {
		float: none !important;
	}

	#block-block-4 {
		margin-bottom: 30px;
	}

	#block-block-4 {
		position: relative;
		margin-top: 20px !important;
	}
	
	#node-6 .sixteen, #node-6 .nine, #node-6 .four, #node-6 .sixteen h5, #node-6 .sixteen p, #node-6 h3.text-left {
		width: 100% !important;
		text-align: center;
	}

	.img-block {
		margin-top: 15px;
		display: inline-block;
	}

	#block-block-18 p {
		text-align: center;
	}

	#after-content .tab-content, #after-content .tab-content p {
		text-align: center;
	}

	.photo-awards, .photo-awards .sixteen, .photo-awards .eight, #tab1 .eight.columns {
		width: 100% !important; 
		margin: 0 !important;
	}

	.organizing {
		margin: 0 !important;
	}

	.organizing hr {
		display: none;
	}

	.organizing .lo3 {
		margin-top: 0 !important;
	}

	.page-header h2 {
		margin: 0;
		padding-bottom: 15px;
	}

	.program-committee ul {
		margin: 0;
	}

	#block-block-21 img {
		margin-bottom: 15px;
	}

	#sidebar {
		margin: 0;
	}

	#logo {
	    margin: auto;
    	max-width: 90%;
	}
}



#after-content .columns {
	max-width: 100% !important;
}


.associations-sponsored .ieee {
	max-width: 100%;
}

@media (max-width: 599px) {
	#header .columns {
		width: 100% !important;
		margin: 0;
	}	

	#after-content.container {
		max-width: 100%;
	}

	.twelve.columns {
		width: 100% !important;
	}

	.associations-sponsored {
		max-width: 100%;
	}

	.logos a {
		max-width: 100%;
	    width: 100%;
	    text-align: center;
	    display: inline-block;
	}

	.sixteen.columns {
	    max-width: 100%;
	    width: 100% !important;
	    display: inline-block;
	    margin: 0;
	}

	#sidebar {
		width: 100% !important;
    	max-width: 100%!important;
    	margin: 0;
	}

	.contact {
		width: 100%;
    	text-align: center;
	}

	table.full {
		font-size: 12px;
	}

	.figure.figure-horizontal .desc {
		width: 100%;
		margin-top: 15px;
	}
}

table th, table tr, table td {
	line-height: 30px;
}


/* covid */


.new-dates * {
	color: #fff;
	font-weight: bold !important;
}

.new-dates h2 {
	font-size: 67px !important;
}

.new-dates h3 {
	font-size: 35px !important;
}


#block-block-4 {
	background: rgba(0, 0, 0, 0.73) !important;
	margin-top: -146px;
} 

#block-block-4 * {
	color: #fff !important;
}	


/* new style 2021 */


.new-dates {
	background-image: url('../images/banner-newdates.jpg');
	background-size: cover;
	padding: 70px;
	padding-bottom: 150px;
	margin-bottom: 30px;
    min-height: 629px;
    background-position: top center;
    background-repeat: no-repeat;
}

.new-dates * {
	color: #fff;
	font-weight: bold !important;
}

.new-dates h2 {
	font-size: 67px !important;
}

.new-dates h3 {
	font-size: 35px !important;
}


#block-block-4 {
	background: rgba(0, 0, 0, 0.73) !important;
	margin-top: -146px;
} 

#block-block-4 * {
	color: #fff !important;
}	


@media (max-width: 1440px) {
	.new-dates {
	    min-height: 400px;
	}
}








/* 20210920 */

#header #colorNav>ul>li>a {
	position: relative;
}

#header #colorNav li ul {
	width: 800px;
	min-width: 100%;
    max-width: 800px;
    max-height: inherit !important;
}

#colorNav li:hover ul,
#colorNav li ul {
	position: absolute;
	left: -250px;
}

#header #colorNav figcaption {
	width: 49% !important;
}

@media (max-width: 864px) {
	#colorNav li:hover ul,
	#colorNav li ul {
	    display: none;
	}

	#header .btn-special-issues i {
		display: none;
	}

	#header .twelve.columns {
		padding: 0;
	}
}

@media (max-width: 1222px) {
	#colorNav li:hover ul,
	#colorNav li ul {
		left: -390px;
	}
}

@media (max-width: 1006px) {
	#colorNav li:hover ul,
	#colorNav li ul {
	    right: -200px;
    	left: inherit;
	}

	.region-header-right .four.columns {
    	width: 35% !important;
	}
}

@media (max-width: 992px) {
	.btn-special-issues i {
		display: none;
	}
}

@media (max-width: 837px) {
	#header .seven {
		width: 98% !important;
	}

	#header .nine {
		width: 100% !important;
		margin: 0;
	}

	#header .four.res, #header .five.res {
		width: 100% !important;
		margin-bottom: -10px !important;
		display: inline-block;
	}

	#header .three.res {
		margin-top: 20px;
	}

	#colorNav {
		display: inherit !important;
		margin-bottom: 20px;
	}

	#header .vcard {
		width: 100%;
		text-align: center;
	}

	#colorNav > ul {
		text-align: center;
	}

	#header .vcard p.contact {
		text-align: center !important;
	}

	.vcard {
		margin-top: 30px;
	}
}

@media (max-width: 767px) {
	.menu-container {
		display: none;
	}
}

#block-block-3 {
	overflow: visible;
}

/* EOF 20210920 */
